paymentez 1.0.4 icon indicating copy to clipboard operation
paymentez: ^1.0.4 copied to clipboard

Paquete para agregar tarjetas en paymentez, sirve para proyectos que no tienen certificación PCI.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add paymentez

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  paymentez: ^1.0.4

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:paymentez/paymentez.dart';
3
likes
120
pub points
56%
popularity

Publisher

verified publisher iconsoftnux.io

Paquete para agregar tarjetas en paymentez, sirve para proyectos que no tienen certificación PCI.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.unknown (LICENSE)

Dependencies

flutter, flutter_inappwebview

More

Packages that depend on paymentez